body
{
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}

header,
footer,
nav,
section {
    display: block;
}

a 
{
	text-decoration: none;
}

a:visited, a:active, a:link, a:hover
{
	color: #08377D;
}

a:hover
{
	text-decoration: underline;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
    margin-top:10px;
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    min-height: 75px;
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

fieldset#enquiry_form label
{
	font-weight: bold;
}

input.enquiry_name
{
	width: 300px;	
}

input.enquiry_email
{
	width: 300px;	
}

/*textarea.enquiry_text
{
	width: 50%;
}*/

/*input#CompanyName
{
	width: 300px;	
}*/

#SelectedCategoryId
{
    height: 80px;
}

span#ThankYou
{
	color: #08377D;
	font-weight: bold;
}

fieldset#EnquiryThankYou p
{
	color: #08377D;
	font-size: 1em;
}

table#locations
{
	width: 100%;
}

table#ports
{
	width: 100%;
}


ul.AdminLinks
{ 
    padding:0px;
    margin:0px;
    margin-left:0px !important;
	list-style-type: none;
}

div.actionLink a,
ul.AdminLinks li 
{
    display:inline-block;
    *display:inline;
    *zoom:1;
    *margin-right:10px;
    text-align:center;
    background:#507AA5;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    margin-bottom:6px;
    padding:5px;
    text-decoration:none;
    color:#ffffff;
}

ul.AdminLinks li 
{
    min-width:130px;
    max-width:200px;
}

ul.AdminLinks li a
{
    display:block;
	text-decoration:none;
	color:#ffffff;
	
}

div.actionLink a:hover,
ul.AdminLinks li:hover 
{
    background:#08377D;
}


ul.AdminLinks li a:hover
{
	text-decoration:none;
}

/* DataTable Related */
.dataTables_wrapper 
{
    padding-bottom: 30px;
    margin-top:10px;
}

.datatable
{
    margin: 0;
}

table#enquiries.datatable thead, #locations.datatable thead, #ports.datatable thead, #users.datatable thead
{
    background-image: url("Images/plan_top_back.png");
    *background-image:transparent;
    background-color:#507AA5;
    background-repeat:repeat-x;
}

.datatable thead th
{
    /*
    background-position: right center;
    background-repeat: no-repeat;
    color: White;
    cursor: pointer;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: left; 
    */
    
    width:150px;
    height:50px;
    color:#fff;
    padding:5px 5px 5px 5px;
    margin:0;
    font:14px/18px "Lucida Grande",Lucida,Verdana,sans-serif;
}

.datatable thead tr {
    /*background-color: #507AA5;*/
}


.datatable tr td
{
    
    padding:5px;
    margin:0;
    font:12px/18px "Lucida Grande",Lucida,Verdana,sans-serif;
    text-align:center;
    border:1px solid #E0E0E0;
}

.datatable th.sorting_asc {
    background-image: url("Images/dataTable/sort_asc.png");
}

.datatable th.sorting_desc {
    background-image: url("Images/dataTable/sort_desc.png");
}

.datatable th.sorting {
    background-image: url("Images/dataTable/sort_both.png");
}

.datatable .odd 
{
 /*width:768px;
 float:left;*/

 font-weight:bold;   
}

.datatable .even 
{
    background-color: #E8E8E8;
    font-weight:bold;   
}

.dataTables_info 
{
    font-size: 0.7em;
    margin: 3px 0;
    float: left;
    width: 60%;
    color:#0e509e;
}

.dataTables_paginate 
{
    margin: 3px 0;
    font-size: 0.7em;
    float: right;
    text-align: right;
}

#enquiries_paginate
{
    margin-top:5px;
    margin-right:-2px;
}

.paginate_button.first, .paginate_button.previous, .paginate_button.next, .paginate_button.last
{
    /*width: 50px;
    margin: 0 10px;*/
}

.paginate_button 
{
    text-decoration: underline;
    cursor: pointer;
    border:1px solid #9aafe5;
    margin-right:2px;
    display:block;
    float:left;
    font-weight:bold;
    margin-right:2px;
    padding:3px 4px;
    text-decoration:none;
    color:#DEDEDE;
    /*margin: 0 10px;*/
}

.paginate_button.paginate_button_disabled
{
    text-decoration: none;
    cursor: auto;
    /*color: #808080;*/
    border:solid 1px #DEDEDE;
    color:#888888;
    display:block;
    float:left;
    font-weight:bold;
    margin-right:2px;
    padding:3px 4px;
}

.paginate_active 
{
    width: 20px;
    background:#2e6ab1;
    color:#FFFFFF;
    font-weight:bold;
    display:block;
    float:left;
    padding:4px 3px;
    text-align:center;
    margin-right:2px;
}

table#enquiries
{
	width: 100%;	
}

table#enquiries th#Date
{
	width: 200px;
}

table#enquiries th#Type
{
	width: 200px;
}

table#enquiries th#Status
{
	width: 100px;
}

table#enquiries th#Location
{
	width: 150px;
}

table#enquiries th#LastNoteDate
{
	width: 200px;
}

table#users, 
table#previousEmails, 
table#previousArticles, 
table#subscribers, 
table#emailLocations
{
	width: 100%;
}

table#users th, 
table#previousEmails th, 
table#previousArticles th, 
table#subscribers th, 
table#emailLocations th
{

	background-image:url("Images/plan_top_back.png"); 
	*background-image:none;
	background-color:#507AA5 ;
    background-repeat:repeat-x;
}

table#users th#UserName
{
	width: 100px;
}

table#users th#Email
{
	width: 300px;
}

table#users th#Administrator
{
	width: 100px;
}

table#users th#Active
{
	width: 100px;
}

input.Email
{
	width: 300px;
}

div#ChoosePort
{
	display: none;
}

textarea#RejectionMessage
{
	resize: none;
	width: 350px;
}

table#ports th#PortName
{
	width: 200px;
}

#enquiry_form LABEL
{
    float: left;
    width: 230px;
    text-align: right;
    margin-right: 20px;
}
#enquiry_form INPUT, #enquiry_form SELECT, #enquiry_form TEXTAREA 
{
    /*border: 1px solid #303030;*/
}

span#FromDateLabel
{
	width: 100px;
	margin-right: 20px;
	display:inline-block;
}

span#ToDateLabel
{
	width: 100px;
	margin-right: 20px;
	display:inline-block;
}

span#AssignToFilterLabel
{
	width: 100px;
	margin-right: 20px;
	display:inline-block;
}

span#StatusFilterLabel
{
	width: 100px;
	margin-right: 20px;
	display:inline-block;
}

span.label
{
	width: 100px;
	margin-right: 20px;
	display:inline-block;
}

input.PortName
{
	width: 250px;
}

a.LogoutLink, a.AddNoteLink
{
	font-weight: bold;
}

div#LogoutLinkHost
{
	margin: 10px 20px 0px 0px;
	float: right;
	*margin-top:0;
	
}

.enquiryLabel
{
    min-width: 300px;
    float:left;
}

.enquiryLocations
{
    float:left;
    padding-right:20px;
}

.subscriberEmail
{
    float: left;
    width: 40%;
}

subscriberSelected
{
    clear:both;
}

.editSubscribers
{
    margin-bottom: 40px;
}

.formEntry
{
    margin-bottom: 10px;
}

#SupplierChoosePort
{
    width: 400px;
}

/*#SupplierChoosePort input
{
    float: left;
}*/

#SupplierChoosePort label
{
    margin-left: 100px;
}

.headerUnderline
{
    border-bottom:1px solid #14438b;
    width:920px;
    margin:0 auto;
}



.clear
{
    clear:both;
}

span.newsApprove
{

   width:24px;
   height:24px;
}

span.newsApprove a
{
   background-image:url("Images/approved.png"); 
   background-repeat:no-repeat;
   width:24px;
   height:24px;
   padding:10px;
}

span.newsDelete
{

   width:24px;
   height:24px;
}

span.newsDelete a
{
   background-image:url("Images/delete.png"); 
   background-repeat:no-repeat;
   width:24px;
   height:24px;
   padding:10px;
}

a.newsImgLink
{
    text-decoration:none;
}

.formEntry span.label
{
    display:inline-block;
    width:130px;
}

.enquiryLocations span.checkboxList input,
.enquiryLocations span.checkboxList label
{
       display:inline-block;
       *display:inline;
       *zoom:1;
       margin-bottom:5px;
}
.enquiryLabel
{
   
    font-weight:bold;
}

.enquiryDetails, .enquiryDetailsForm 
{
    padding:5px;
    background-color:#f0f0f0;
    border:1px solid #e5e5e5;
}

.enquiryDetails
{
    width:900px;
    margin:5px 0;
}

.enquiryState
{
  padding-top:10px;
  margin-bottom:15px;
}

#Enquiry_StateId 
{
    width:110px;
    margin-right:15px;
}

.enquiryDetailsForm
{
    width:900px;
    margin:20px 0;
    position:relative;
}

input[type=submit] 
{
    border:1px solid #08377d;
    background:#3361bf;
    color:#ffffff;
    padding:3px 5px;
    *padding:0px;
}

select, textarea, input[type=text], input[type=password] 
{
    border:1px solid #a2b2c9;
    padding:3px;
}
.rejectFormButtons 
{
    padding-top:10px;
    padding-left:302px;
}


.intro-text span
{
    font-size:14px;
}